<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <title>Task 105.40</title>
  <style>
    .col-md-6 {
      display: flex;
      justify-content: center;
      align-items: center;
      border: none;
    }

    form {
      border: none;
      padding: 20px;
      text-align: center;
    }

    h1 {
      margin-bottom: 30px;
    }

    img {
      width: 100%;
      height: 100vh;
      object-fit: cover;
    }
  </style>
</head>

<body>
  <div class="row align-items-center">
    <div class="col-md-6 form-control">
      <form class="form-signin">
        <div class="text-left">
          <h1 class="h3 mb-3 font-weight-normal">Sign in</h1>
        </div>
        <div class="form-label-group mb-2">
          <input type="text" id="inputUsername" class="form-control" placeholder="Username" required="" autofocus="">        </div>
          <div class="form-label-group mb-2">
            <input type="password" id="inputPassword" class="form-control" placeholder="Password" required="">
        </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Log in</button>
      </form>
    </div>
    <div class="col-md-6 form-control">
      <img src="images/background.jpg" alt="home image">
    </div>
  </div>
  </div>

</body>

</html>